classification
Title: asctime causing python to crash
Type: crash Stage: resolved
Components: None Versions: Python 2.6
process
Status: closed Resolution: duplicate
Dependencies: Superseder:
Assigned To: Nosy List: AmirHabibi
Priority: normal Keywords:

Created on 2009-07-30 23:56 by AmirHabibi, last changed 2009-07-31 01:48 by alexandre.vassalotti. This issue is now closed.

Messages (1)
msg91114 - (view) Author: Amir Habibi (AmirHabibi) Date: 2009-07-30 23:56
I use:
Python 2.6.2 
(r262:71605, Apr 14 2009, 22:40:02) 
[MSC v.1500 32 bit (Intel)] on win32

import time
asctime((2009, 1, 1, 24, 0, 0, 0, 0, 0))

the 24 is a wrong parameter but it should'n't crash the engine. This may
be the side effect of a more serious problem though. An assertion may
fix it.
History
Date User Action Args
2009-07-31 01:48:20alexandre.vassalottisetstatus: open -> closed
resolution: duplicate
stage: resolved
2009-07-30 23:56:33AmirHabibicreate